/*
	From scratch miniCM/PURE style file - LATVIANWEAVING.COM
*/

html * { box-sizing: border-box;  }
body { background-image: url( 'graphics/psychedelic.jpg' ); padding: 0; margin: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
#layout { width: 850px; max-width: 100%; background: #000000 /*was white*/; margin: 0 auto;
#fadebar, .sitetrailer, .sitecredits { margin-left: auto; margin-right: auto; width: 850px; max-width: 100%; }
.sitetrailer, .sitecredits { color: #666; }
.sitetrailer { padding-bottom: 12px; font-size: 12px; }
.sitetrailer a { font-size: 12px; }

#abovetop { font-family: 'Fasthand', cursive; text-align: center;
font-size: min(8vw, 56px); text-shadow: 6px 6px 6px rgba( 0,0,0,0.3 ); display: none; }
/* #topmenu { border-bottom: 1pt solid #999; border-top: 1pt solid #999; margin: 0 auto; } */
#topmenu.our > div.pure-menu-horizontal { text-align: center; }
#topmenu.our li { text-transform: uppercase; font-size: 15px; }

.content, #header.our { margin: 0 min(2vw, 30px); }
.sitetrailer, .sitecredits { padding-left: min(2vw, 30px); padding-right: min(2vw, 30px);}
.content { font-family: Merriweather, serif; font-weight: 300; line-height: 150%; }
#header.our { display: block; float: left; }

.sub { display: block; font-size: 70%; font-weight: normal; color: #888888;}


.shadow img { box-shadow: 6px 6px 6px rgba( 0,0,0,0.3 ); }

.content > p:first-of-type { clear:left; }
.content > p:first-of-type::first-letter {
  font-size: 2.5em;
  color: #000000 /*was white*/;
  font-family: 'Cinzel', serif; font-weight: 500;
  display: block;
  float: left;
  background-color: #A4343A; 
  padding: .1em .25em 0 .25em;
  margin: 0 5px 10px 0;
  line-height: 1.1;
}
.content { font-family: 'Mynerve', cursive; font-size: 18px; font-weight: 400; }
a.mCM_EXT_link, a.mCM_EXT_link:visited, a.mCM_EXT_link:active { color:#deafff; }

h1, h2, h3, h4, h5, h6 { font-family: 'Cinzel', serif; font-weight: 500; }
h2 { color: #666; }


#fadebar { display: none;
	/* height: 32px; width: 100%;  */
	/* max-width: 800px; */
	/* margin: 0 auto; */
	/* position: sticky; top: 0; */
	/* follow topmenu */
	z-index: 100;
	background-color: red; opacity: 1;

/*
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,
		rgba(255,255,255,0) 100%); /* FF3.6-15 * /
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,
		rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 * /
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,
		rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ * /
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000 /*was white*/',
		endColorstr='#00ffff',GradientType=0 ); /* IE6-9 * a/
	opacity: 0; /* default = off on initial load */
*/
}

#topmenu.our
	{ transition: 0.2s ease-in-out; }
#topmenu.our
	{ position: sticky; box-sizing: border-box; top:0; height: auto; width: 100%; z-index: 1000;text-align: left; padding: 0; background-color: #000000 /*was white*/; font-family: 'Roboto Condensed', sans-serif;}
#topmenu.our .pure-menu-horizontal { white-space: normal; }

.red { color: red; }

.sitetrailer { font-size: 80%; background: #777; color: #ccc; padding-top: 6px; padding-bottom: 8px; 
margin-top: 9px; font-family: 'Roboto Condensed', sans-serif;}
.sitetrailer a { color: #ccc; }


ul { list-style-type: square; }

#toggle.mCM_btn { font-size: 13px; font-family: 'Roboto Condensed', sans-serif;
border: 1px #666 solid; border-radius: 4px; padding: 2px 9px 3px 6px; margin-bottom: 9px; }

table.mCM_WIK_fn { font-size: 13px; font-family: 'Roboto Condensed', sans-serif; margin-bottom: 9px;
line-height: 125%; margin-top: 9px; }
table.mCM_WIK_fn TD { vertical-align: top; }
table.mCM_WIK_fn TD:first-child { padding-right: 25px; }
a.mCM_WIK_fn:before, a.mCM_fn_link:before { content: " ["; }
a.mCM_WIK_fn:after, a.mCM_fn_link:after { content: "]"; }
a.mCM_WIK_fn, a.mCM_fn_link { text-decoration: none; }

.pure-menu-selected .pure-menu-link, .pure-menu-selected .pure-menu-link:visited {
	/* in case we want to do something fancier */
}

/* change mCM "standard" */
a .dim :hover, a.dim:hover, a.dim:hover img, a:hover img.dim {
transition: transform 0.2s ease;
transform: scale(1.025);
opacity:1;
}

/* links */
.content .mCM_WIK_link, .content .mCM_WIK_link:visited { color: #444; text-decoration: none; border-bottom: dotted 2px; font-weight: bold; }
.content .mCM_WIK_link:hover { border-bottom: solid 2px; }
.content .mCM_WIK_link:after { font-weight: bold; display: inline-block; content: "↗"; padding: 0 0 0 2px;}

.content .mCM_EXT_link { color: #444; text-decoration: none; border-bottom: dotted 2px; font-weight: bold; }
.content .mCM_EXT_link:hover { border-bottom: solid 2px; }
.content .mCM_EXT_link:after { font-weight: bold; display: inline-block; content: "↗"; padding: 0 0 0 2px;}

.content .mCM_EXT_link { color: #444; text-decoration: none; border-bottom: dotted 2px; font-weight: bold; }
.content .mCM_EXT_link:hover { border-bottom: solid 2px; }
.content .mCM_EXT_link:after { font-weight: bold; display: inline-block; content: "↗"; padding: 0 0 0 2px;}

.content .mCM_SITE_link { color: #A4343A; text-decoration: none; border-bottom: dotted 2px; font-weight: bold; }
.content .mCM_SITE_link:hover { border-bottom: solid 2px; }
blockquote.quote { background-image: url( graphics/odquo.png ); background-position: top left;
background-repeat: no-repeat; margin-left: 0; padding-left: 1.5em; 
margin-top: 0; padding-top: .5em;}

div.figure { margin-top: 12px; margin-bottom: 12px; }

/*
image-container {
  display: inline-block;
  overflow: hidden;
}

.image-container img {
  transition: transform 0.3s ease;
}

.image-container:hover img {
  transform: scale(1.2);
}
*/
/*

Home page = Home
Book information
Author biography
Book reviews
Ordering book
Contact us
Events like Latvian song festival, Kultūras dienas in Melbourne 
Videos eg immigration Museum  in Melbourne, Latvians abroad


*/